'use client'

import Hero from '@/components/Hero'
import Notice from '@/components/community/Notice'

export default function CommunityNoticePage() {
  return (
    <>
      <Hero title="공지사항"/>
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Notice/>
      </div>
    </>
  )
}
